
Redmine - Feature #6300

Add a filter for items displayed in gantt view (version, issues)

2010-09-05 02:58 - Jean-Baptiste Barth

Status: New Start date: 2010-09-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

When managing many projects, sometimes you'd just like to see versions coming without any issue in gantt global view. It's not

possible unless you have a dumb filter to remove all issues.

It would be good to have a filter (maybe checkboxes on top of issues filters? or in the sidebar like activity page?) to say which type of

items you want to see. Same goes for calendar maybe, but I don't use it much so I may be mistaken.

I don't know if it would be problematic with #6276 (Gantt chart rewrite), Eric ?

Related issues:

Related to Redmine - Patch #7456: Gantt filters New 2011-01-26

Related to Redmine - Feature #27823: Display only the tickets that arrived on... New

History

#1 - 2010-09-13 11:47 - Pim Snel

I vote for this one.

#2 - 2010-10-03 15:13 - Mischa The Evil

- Category changed from Issues to Gantt

#3 - 2011-01-26 17:51 - Etienne Massip

Could someone try this patch at #7456 ?

#4 - 2018-09-17 08:23 - Go MAEDA

- Related to Feature #27823: Display only the tickets that arrived on the due date on the calendar added
